Version: dev-dotnet/mono-addins 1.0-r1:0

Depends On: >=dev-lang/mono-3 gtk? ( >=dev-dotnet/gtk-sharp-2.12.21:2 ) virtual/pkgconfig dev-lang/mono >=app-portage/elt-patches-20170422

USE Flags:+gtk

Version: dev-dotnet/mono-addins 0.6.2:0

Depends On: >=dev-lang/mono-2 gtk? ( >=dev-dotnet/gtk-sharp-2.0 ) virtual/pkgconfig

USE Flags:+gtk

0.6.21.0-r1
"amd64 ppc x86""amd64 ppc x86"
comments powered by Disqus